| 1.0.0 API documentation

Typedefs
matrix_int4x3_sized.hpp File Reference

GLM_EXT_matrix_int4x3_sized More...

Go to the source code of this file.

## Typedefs
typedef mat< 4, 3, int16, defaultp > | i16mat4x3
| 16 bit signed integer 4x3 matrix. More...
typedef mat< 4, 3, int32, defaultp > | i32mat4x3
| 32 bit signed integer 4x3 matrix. More...
typedef mat< 4, 3, int64, defaultp > | i64mat4x3
| 64 bit signed integer 4x3 matrix. More...
typedef mat< 4, 3, int8, defaultp > | i8mat4x3
| 8 bit signed integer 4x3 matrix. More...

## Detailed Description

GLM_EXT_matrix_int4x3_sized

See also
  Core features (dependence)

Definition in file matrix_int4x3_sized.hpp.